.Net Core 3.0 Visual Studio

  1. dalya
    1
    115
    23.10.2019 12:35:00

    Selamlar, .net core 3.0 ı kullanabilmek için visual studio 2019 kullanmamız gerektiği doğru mu ?

    .net-core visual-studio visual-studio-2017 3 ay önce 201 Görüntüleme

( 1 ) Cevap

  1. omersuruc
    0
    152
    31.01.2020 11:01:00

    Evet doğru, aşağıdaki linke baktığınız zaman da bunu daha iyi anlayabilirsiniz.

    .NET Core 3.0 ve .NET Core 3.1 için SDK şu an için sadece Visual Studio 2019 da var.

    .NET Core 2.2 den sonra Micrososft Visual Studio 2017 için bir SDK yayınlamadı, 2017 den desteğini kaldırdı.

    https://dotnet.microsoft.com/download/visual-studio-sdks?utm_source=getdotnetsdk&utm_medium=referral

    Ben şu an sırf bu yüzden Visual Studio 2019 a geçenlerdenim :(

Cevabınız